### Hierarchy

- unknown
  - UnsetTxFeeRatePreferenceRequest

## Index

### Constructors

- constructor

### Methods

- serializeBinary
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new UnsetTxFeeRatePreferenceRequest(): UnsetTxFeeRatePreferenceRequest

- Inherited from jspb.Message.constructor

  #### Returns UnsetTxFeeRatePreferenceRequest

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:3476

  #### Returns Uint8Array

### toObject

- toObject(includeInstance?: boolean): UnsetTxFeeRatePreferenceRequest . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:3477

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns UnsetTxFeeRatePreferenceRequest . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): UnsetTxFeeRatePreferenceRequest

- - Defined in src/protobuf/grpc_pb.d.ts:3480

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns UnsetTxFeeRatePreferenceRequest

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: UnsetTxFeeRatePreferenceRequest, reader: BinaryReader): UnsetTxFeeRatePreferenceRequest

- - Defined in src/protobuf/grpc_pb.d.ts:3481

  #### Parameters

  - ##### message: UnsetTxFeeRatePreferenceRequest

  - ##### reader: BinaryReader

  #### Returns UnsetTxFeeRatePreferenceRequest

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: UnsetTxFeeRatePreferenceRequest, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:3479

  #### Parameters

  - ##### message: UnsetTxFeeRatePreferenceRequest

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: UnsetTxFeeRatePreferenceRequest ): UnsetTxFeeRatePreferenceRequest . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:3478

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: UnsetTxFeeRatePreferenceRequest

  #### Returns UnsetTxFeeRatePreferenceRequest . AsObject

Generated using TypeDoc